## rust-cargo-lock 4.0.1

=== debian/changelog ===
rust-cargo-lock (4.0.1-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package cargo-lock 4.0.1 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 11:28:51 +0200

rust-cargo-lock (4.0.1-1) unstable; urgency=medium

  * Source upload
  * Package cargo-lock 4.0.1 from crates.io using debcargo 2.4.2

  * Closes: #951278

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Mon, 17 Feb 2020 11:36:59 +0100
