=== debian/control ===
Source: rust-cargo-lock
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-gumdrop-0.7+default-dev,
 librust-petgraph-0.5+default-dev,
 librust-semver-0.9+default-dev,
 librust-semver-0.9+serde-dev,
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev,
 librust-toml-0.5+default-dev,
 librust-url-2+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-lock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-lock
Homepage: https://rustsec.org

Package: librust-cargo-lock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-semver-0.9+default-dev,
 librust-semver-0.9+serde-dev,
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev,
 librust-toml-0.5+default-dev,
 librust-url-2+default-dev
Recommends:
 librust-cargo-lock+default-dev (= ${binary:Version})
Suggests:
 librust-cargo-lock+cli-dev (= ${binary:Version}),
 librust-cargo-lock+dependency-tree-dev (= ${binary:Version})
Provides:
 librust-cargo-lock-4-dev (= ${binary:Version}),
 librust-cargo-lock-4.0-dev (= ${binary:Version}),
 librust-cargo-lock-4.0.1-dev (= ${binary:Version})
Description: Self-contained Cargo.lock parser - Rust source code
 This package contains the source for the Rust cargo-lock crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-cargo-lock+cli-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cargo-lock-dev (= ${binary:Version}),
 librust-gumdrop-0.7+default-dev
Provides:
 librust-cargo-lock+gumdrop-dev (= ${binary:Version}),
 librust-cargo-lock-4+cli-dev (= ${binary:Version}),
 librust-cargo-lock-4+gumdrop-dev (= ${binary:Version}),
 librust-cargo-lock-4.0+cli-dev (= ${binary:Version}),
 librust-cargo-lock-4.0+gumdrop-dev (= ${binary:Version}),
 librust-cargo-lock-4.0.1+cli-dev (= ${binary:Version}),
 librust-cargo-lock-4.0.1+gumdrop-dev (= ${binary:Version})
Description: Self-contained Cargo.lock parser - feature "cli" and 1 more
 This metapackage enables feature "cli" for the Rust cargo-lock crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "gumdrop" feature.

Package: librust-cargo-lock+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cargo-lock-dev (= ${binary:Version}),
 librust-cargo-lock+cli-dev (= ${binary:Version}),
 librust-cargo-lock+dependency-tree-dev (= ${binary:Version})
Provides:
 librust-cargo-lock-4+default-dev (= ${binary:Version}),
 librust-cargo-lock-4.0+default-dev (= ${binary:Version}),
 librust-cargo-lock-4.0.1+default-dev (= ${binary:Version})
Description: Self-contained Cargo.lock parser - feature "default"
 This metapackage enables feature "default" for the Rust cargo-lock crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-cargo-lock+dependency-tree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cargo-lock-dev (= ${binary:Version}),
 librust-petgraph-0.5+default-dev
Provides:
 librust-cargo-lock+petgraph-dev (= ${binary:Version}),
 librust-cargo-lock-4+dependency-tree-dev (= ${binary:Version}),
 librust-cargo-lock-4+petgraph-dev (= ${binary:Version}),
 librust-cargo-lock-4.0+dependency-tree-dev (= ${binary:Version}),
 librust-cargo-lock-4.0+petgraph-dev (= ${binary:Version}),
 librust-cargo-lock-4.0.1+dependency-tree-dev (= ${binary:Version}),
 librust-cargo-lock-4.0.1+petgraph-dev (= ${binary:Version})
Description: Self-contained Cargo.lock parser - feature "dependency-tree" and 1 more
 This metapackage enables feature "dependency-tree" for the Rust cargo-lock
 crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "petgraph" feature.

Package: cargo-lock
Architecture: any
Multi-Arch: allowed
Section: rust
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Self-contained Cargo.lock parser
 This package contains the following binaries built from the Rust crate
 "cargo-lock":
  - cargo-lock
