=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_configure:
	# used by test cases, dropped by dh-cargo when left in normal place
	mv Cargo.lock tests/support/Cargo.lock.crate
	dh_auto_configure

override_dh_auto_test:
	dh_auto_test -- test --all
