=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-lock 4.0.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-lock 4.0.1 --all-targets --no-default-features
Features: test-name=librust-cargo-lock-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-lock 4.0.1 --all-targets --features cli
Features: test-name=librust-cargo-lock+cli-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-lock 4.0.1 --all-targets --features default
Features: test-name=librust-cargo-lock+default-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-lock 4.0.1 --all-targets --features dependency-tree
Features: test-name=librust-cargo-lock+dependency-tree-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
