## rust-cargo-lock 8.0.2

=== debian/changelog ===
rust-cargo-lock (8.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-lock 8.0.2 from crates.io using debcargo 2.5.0 (Closes: #1019040)
  * Drop old patches and overridden rules file.
  * Set collapse_features = true
  * Add new overridden rules file, to supply feature arguments needed to build
    binary
  * Add build-dependencies needed for building binary.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Sep 2022 23:25:53 +0000
