=== debian/control ===
Source: rust-cargo-lock
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-semver-1+default-dev,
 librust-semver-1+serde-dev,
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev,
 librust-toml-0.5+default-dev,
 librust-url-2+default-dev,
 librust-gumdrop-0.8+default-dev,
 librust-petgraph-0.6+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-lock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-lock
Homepage: https://rustsec.org
Rules-Requires-Root: no

Package: librust-cargo-lock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gumdrop-0.8+default-dev,
 librust-petgraph-0.6+default-dev,
 librust-semver-1+default-dev,
 librust-semver-1+serde-dev,
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev,
 librust-toml-0.5+default-dev,
 librust-url-2+default-dev
Provides:
 librust-cargo-lock+cli-dev (= ${binary:Version}),
 librust-cargo-lock+default-dev (= ${binary:Version}),
 librust-cargo-lock+dependency-tree-dev (= ${binary:Version}),
 librust-cargo-lock+gumdrop-dev (= ${binary:Version}),
 librust-cargo-lock+petgraph-dev (= ${binary:Version}),
 librust-cargo-lock-8-dev (= ${binary:Version}),
 librust-cargo-lock-8+cli-dev (= ${binary:Version}),
 librust-cargo-lock-8+default-dev (= ${binary:Version}),
 librust-cargo-lock-8+dependency-tree-dev (= ${binary:Version}),
 librust-cargo-lock-8+gumdrop-dev (= ${binary:Version}),
 librust-cargo-lock-8+petgraph-dev (= ${binary:Version}),
 librust-cargo-lock-8.0-dev (= ${binary:Version}),
 librust-cargo-lock-8.0+cli-dev (= ${binary:Version}),
 librust-cargo-lock-8.0+default-dev (= ${binary:Version}),
 librust-cargo-lock-8.0+dependency-tree-dev (= ${binary:Version}),
 librust-cargo-lock-8.0+gumdrop-dev (= ${binary:Version}),
 librust-cargo-lock-8.0+petgraph-dev (= ${binary:Version}),
 librust-cargo-lock-8.0.2-dev (= ${binary:Version}),
 librust-cargo-lock-8.0.2+cli-dev (= ${binary:Version}),
 librust-cargo-lock-8.0.2+default-dev (= ${binary:Version}),
 librust-cargo-lock-8.0.2+dependency-tree-dev (= ${binary:Version}),
 librust-cargo-lock-8.0.2+gumdrop-dev (= ${binary:Version}),
 librust-cargo-lock-8.0.2+petgraph-dev (= ${binary:Version})
Description: Self-contained Cargo.lock parser - Rust source code
 This package contains the source for the Rust cargo-lock crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: cargo-lock
Architecture: any
Multi-Arch: allowed
Section: rust
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Self-contained Cargo.lock parser
 This package contains the following binaries built from the Rust crate
 "cargo-lock":
  - cargo-lock
