## rust-cargo-lock 9.0.0

=== debian/changelog ===
rust-cargo-lock (9.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-lock 9.0.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 12 Aug 2023 17:36:16 +0300
