=== debian/control ===
--- 
+++ 
@@ -17,10 +17,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <f.gruenbichler@proxmox.com>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-lock]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-lock
 Homepage: https://rustsec.org
+X-Cargo-Crate: cargo-lock
 Rules-Requires-Root: no
 
 Package: librust-cargo-lock-dev
@@ -42,24 +43,24 @@
  librust-cargo-lock+dependency-tree-dev (= ${binary:Version}),
  librust-cargo-lock+gumdrop-dev (= ${binary:Version}),
  librust-cargo-lock+petgraph-dev (= ${binary:Version}),
- librust-cargo-lock-8-dev (= ${binary:Version}),
- librust-cargo-lock-8+cli-dev (= ${binary:Version}),
- librust-cargo-lock-8+default-dev (= ${binary:Version}),
- librust-cargo-lock-8+dependency-tree-dev (= ${binary:Version}),
- librust-cargo-lock-8+gumdrop-dev (= ${binary:Version}),
- librust-cargo-lock-8+petgraph-dev (= ${binary:Version}),
- librust-cargo-lock-8.0-dev (= ${binary:Version}),
- librust-cargo-lock-8.0+cli-dev (= ${binary:Version}),
- librust-cargo-lock-8.0+default-dev (= ${binary:Version}),
- librust-cargo-lock-8.0+dependency-tree-dev (= ${binary:Version}),
- librust-cargo-lock-8.0+gumdrop-dev (= ${binary:Version}),
- librust-cargo-lock-8.0+petgraph-dev (= ${binary:Version}),
- librust-cargo-lock-8.0.2-dev (= ${binary:Version}),
- librust-cargo-lock-8.0.2+cli-dev (= ${binary:Version}),
- librust-cargo-lock-8.0.2+default-dev (= ${binary:Version}),
- librust-cargo-lock-8.0.2+dependency-tree-dev (= ${binary:Version}),
- librust-cargo-lock-8.0.2+gumdrop-dev (= ${binary:Version}),
- librust-cargo-lock-8.0.2+petgraph-dev (= ${binary:Version})
+ librust-cargo-lock-9-dev (= ${binary:Version}),
+ librust-cargo-lock-9+cli-dev (= ${binary:Version}),
+ librust-cargo-lock-9+default-dev (= ${binary:Version}),
+ librust-cargo-lock-9+dependency-tree-dev (= ${binary:Version}),
+ librust-cargo-lock-9+gumdrop-dev (= ${binary:Version}),
+ librust-cargo-lock-9+petgraph-dev (= ${binary:Version}),
+ librust-cargo-lock-9.0-dev (= ${binary:Version}),
+ librust-cargo-lock-9.0+cli-dev (= ${binary:Version}),
+ librust-cargo-lock-9.0+default-dev (= ${binary:Version}),
+ librust-cargo-lock-9.0+dependency-tree-dev (= ${binary:Version}),
+ librust-cargo-lock-9.0+gumdrop-dev (= ${binary:Version}),
+ librust-cargo-lock-9.0+petgraph-dev (= ${binary:Version}),
+ librust-cargo-lock-9.0.0-dev (= ${binary:Version}),
+ librust-cargo-lock-9.0.0+cli-dev (= ${binary:Version}),
+ librust-cargo-lock-9.0.0+default-dev (= ${binary:Version}),
+ librust-cargo-lock-9.0.0+dependency-tree-dev (= ${binary:Version}),
+ librust-cargo-lock-9.0.0+gumdrop-dev (= ${binary:Version}),
+ librust-cargo-lock-9.0.0+petgraph-dev (= ${binary:Version})
 Description: Self-contained Cargo.lock parser - Rust source code
  This package contains the source for the Rust cargo-lock crate, packaged by
  debcargo for use with cargo and dh-cargo.
