## rust-cargo-lock 10.1.0

=== debian/changelog ===
rust-cargo-lock (10.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-lock 10.1.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 11 Sep 2025 19:54:53 +0200
