=== debian/control ===
Source: rust-cargo-lock
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 librust-gumdrop-0.8+default-dev,
 librust-petgraph-0.6+default-dev
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.73),
 libstd-rust-dev,
 librust-semver-1+default-dev (>= 1.0.23-~~),
 librust-semver-1+serde-dev (>= 1.0.23-~~),
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev,
 librust-toml-0.8+default-dev,
 librust-url-2+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-lock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-lock
Homepage: https://rustsec.org
X-Cargo-Crate: cargo-lock
Rules-Requires-Root: no

Package: librust-cargo-lock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gumdrop-0.8+default-dev,
 librust-petgraph-0.6+default-dev,
 librust-semver-1+default-dev (>= 1.0.23-~~),
 librust-semver-1+serde-dev (>= 1.0.23-~~),
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev,
 librust-toml-0.8+default-dev,
 librust-url-2+default-dev
Provides:
 librust-cargo-lock+cli-dev (= ${binary:Version}),
 librust-cargo-lock+default-dev (= ${binary:Version}),
 librust-cargo-lock+dependency-tree-dev (= ${binary:Version}),
 librust-cargo-lock+gumdrop-dev (= ${binary:Version}),
 librust-cargo-lock+petgraph-dev (= ${binary:Version}),
 librust-cargo-lock-10-dev (= ${binary:Version}),
 librust-cargo-lock-10+cli-dev (= ${binary:Version}),
 librust-cargo-lock-10+default-dev (= ${binary:Version}),
 librust-cargo-lock-10+dependency-tree-dev (= ${binary:Version}),
 librust-cargo-lock-10+gumdrop-dev (= ${binary:Version}),
 librust-cargo-lock-10+petgraph-dev (= ${binary:Version}),
 librust-cargo-lock-10.1-dev (= ${binary:Version}),
 librust-cargo-lock-10.1+cli-dev (= ${binary:Version}),
 librust-cargo-lock-10.1+default-dev (= ${binary:Version}),
 librust-cargo-lock-10.1+dependency-tree-dev (= ${binary:Version}),
 librust-cargo-lock-10.1+gumdrop-dev (= ${binary:Version}),
 librust-cargo-lock-10.1+petgraph-dev (= ${binary:Version}),
 librust-cargo-lock-10.1.0-dev (= ${binary:Version}),
 librust-cargo-lock-10.1.0+cli-dev (= ${binary:Version}),
 librust-cargo-lock-10.1.0+default-dev (= ${binary:Version}),
 librust-cargo-lock-10.1.0+dependency-tree-dev (= ${binary:Version}),
 librust-cargo-lock-10.1.0+gumdrop-dev (= ${binary:Version}),
 librust-cargo-lock-10.1.0+petgraph-dev (= ${binary:Version})
Description: Self-contained Cargo.lock parser - Rust source code
 Source code for Debianized Rust crate "cargo-lock"

Package: cargo-lock
Architecture: any
Section: rust
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Self-contained Cargo.lock parser
 This package contains the following binaries built from the Rust crate
 "cargo-lock":
  - cargo-lock
