=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-lock 10.1.0 --all-targets --all-features
Features: test-name=rust-cargo-lock:@
Depends: dh-cargo (>= 31), rustc (>= 1.73), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-lock 10.1.0 --all-targets --no-default-features --features cli
Features: test-name=librust-cargo-lock-dev:cli
Depends: dh-cargo (>= 31), rustc (>= 1.73), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-lock 10.1.0 --all-targets
Features: test-name=librust-cargo-lock-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.73), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-lock 10.1.0 --all-targets --no-default-features --features dependency-tree
Features: test-name=librust-cargo-lock-dev:dependency-tree
Depends: dh-cargo (>= 31), rustc (>= 1.73), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-lock 10.1.0 --all-targets --no-default-features --features gumdrop
Features: test-name=librust-cargo-lock-dev:gumdrop
Depends: dh-cargo (>= 31), rustc (>= 1.73), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-lock 10.1.0 --all-targets --no-default-features --features petgraph
Features: test-name=librust-cargo-lock-dev:petgraph
Depends: dh-cargo (>= 31), rustc (>= 1.73), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-lock 10.1.0 --all-targets --no-default-features
Features: test-name=librust-cargo-lock-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.73), @
Restrictions: allow-stderr, skip-not-installable
