## rust-cargo-lock 11.0.1

=== debian/changelog ===
rust-cargo-lock (11.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-lock 11.0.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 14 Feb 2026 09:39:12 +0100

rust-cargo-lock (10.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-lock 10.1.0 from crates.io using debcargo 2.7.11
  * Relax dependency on petgraph.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Feb 2026 14:46:16 +0000
